Browse Source

fixed gitignore

master
Marius Beckers 3 years ago
parent
commit
e2ded6a808
  1. 2
      .gitignore
  2. 2
      Dockerfile
  3. 13
      client/package-lock.json

2
.gitignore

@ -1 +1 @@
./idea
.idea/

2
Dockerfile

@ -1,4 +1,4 @@
FROM node:latest
FROM node:8.12-jessie
RUN apt-get update && \
apt-get install -yq sudo

13
client/package-lock.json

@ -5600,7 +5600,8 @@
"ansi-regex": {
"version": "2.1.1",
"bundled": true,
"dev": true
"dev": true,
"optional": true
},
"aproba": {
"version": "1.2.0",
@ -6015,7 +6016,8 @@
"safe-buffer": {
"version": "5.1.1",
"bundled": true,
"dev": true
"dev": true,
"optional": true
},
"safer-buffer": {
"version": "2.1.2",
@ -6071,6 +6073,7 @@
"version": "3.0.1",
"bundled": true,
"dev": true,
"optional": true,
"requires": {
"ansi-regex": "^2.0.0"
}
@ -6114,12 +6117,14 @@
"wrappy": {
"version": "1.0.2",
"bundled": true,
"dev": true
"dev": true,
"optional": true
},
"yallist": {
"version": "3.0.2",
"bundled": true,
"dev": true
"dev": true,
"optional": true
}
}
},

Loading…
Cancel
Save